QTI0000 - Bug #2171

Debian10.12-QT0 0 -gEhgraph-000000000000000000000000000000000000DOO00OO0ODDD

06/20/2022 03:29 PM - jw Gao

Status: Closed
Priority: Normal
Assignee: jw Gao
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2022
06/22/2022
100%

0.00 hour
0.00 hour

Description

Debian10.12-QT00-qEnhgraph-000000000000000 jpg
Debian10.12-QTI0-qEhgraph-0000000000000000.jpg

History

#1 - 06/20/2022 03:32 PM - jw Gao

- Subject changed from Debian10.12-QTi0 -qEhgraph{1000000000000000000000000000 to
Debian10.12-QT1 0 -qEhgraph10000000000000000000000000000000000000000000000

#2 - 06/22/2022 04:05 PM - jw Gao
- Due date set to 06/22/2022
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Debian10.12-QTl-qEhgraph-000000000000000.jpg
Debian10.12-QTl0-qEhgraph-0000000000000000.jpg
54.7 KB 06/20/2022
